## mistune 0.6

=== debian/changelog ===
mistune (0.6-2) unstable; urgency=medium

  * Team upload.
  * Fix team e-mail address (closes: #789544).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Jun 2015 11:43:56 +0300

mistune (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #779472)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 17 Jun 2015 11:25:13 +0200
