=== debian/control ===
Source: mistune
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/lepture/mistune
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-nose, python3, python3-setuptools, python3-nose
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/mistune.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/mistune.git

Package: python-mistune
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Markdown parser for Python 2
 The fastest markdown parser in pure Python, inspired by marked.
 .
 This package installs the library for Python 2.

Package: python3-mistune
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Markdown parser for Python 3
 The fastest markdown parser in pure Python, inspired by marked.
 .
 This package installs the library for Python 3.
