## mistune 0.7.1

=== debian/changelog ===
mistune (0.7.1-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Put myself as sole maintainer.

  [ Tristan Seligmann ]
  * Run the tests during build.
  * Add myself to Uploaders.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 02 Oct 2015 09:49:02 +0200
