=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mistune
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Maintainer: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Standards-Version: 3.9.6
