## mistune 0.7.3

=== debian/changelog ===
mistune (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 3.9.8.
  * Explicitly declare as team-maintained.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Jul 2016 14:09:02 +0200

mistune (0.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Apr 2016 22:05:25 +0200
