=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: mistune
-Maintainer: Julien Puydt <julien.puydt@laposte.net>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+           Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-nose, python3, python3-setuptools, python3-nose
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/mistune.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/mistune.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mistune.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mistune.git
 
 Package: python-mistune
 Architecture: all
