## mistune 0.7.4

=== debian/changelog ===
mistune (0.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.
  * Rewrite d/watch to point directly to upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 23:15:03 +0200
