=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-nose, python3, python3-setuptools, python3-nose
 X-Python-Version: >= 2.7
