## mistune 0.8

=== debian/changelog ===
mistune (0.8-1) unstable; urgency=medium

  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.1.
  * New upstream release (Closes: #879098 [CVE-2017-15612]).
  * Bump dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 Oct 2017 10:23:54 +0200
