=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/lepture/mistune
-Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-nose, python3, python3-setuptools, python3-nose
+Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools, python-nose, python3, python3-setuptools, python3-nose
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mistune.git
