## mistune 0.8.1

=== debian/changelog ===
mistune (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Run upstream testsuite as autopkgtest.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 21 Nov 2017 15:48:51 +0100
