=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Description: Markdown parser for Python 2
- The fastest markdown parser in pure Python, inspired by marked.
+ A fast markdown parser in pure Python, inspired by marked, also providing
+ renderer features.
  .
  This package installs the library for Python 2.
 
@@ -24,6 +25,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Description: Markdown parser for Python 3
- The fastest markdown parser in pure Python, inspired by marked.
+ A fast markdown parser in pure Python, inspired by marked, also providing
+ renderer features.
  .
  This package installs the library for Python 3.
