## mistune 0.8.3

=== debian/changelog ===
mistune (0.8.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Tristan Seligmann ]
  * Bump Standards-Version to 4.1.3 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 18 Feb 2018 05:59:18 +0200

mistune (0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.2.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 08 Dec 2017 10:03:09 +0100
