=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools, python-nose, python3, python3-setuptools, python3-nose
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mistune.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mistune.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/mistune.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/mistune
 
 Package: python-mistune
 Architecture: all
