=== debian/tests/control ===
Tests: runtestsuite2
Depends: python-mistune, python-nose

Tests: runtestsuite3
Depends: python3-mistune, python3-nose
