=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/mistune-$1.tar.gz/ \
https://github.com/lepture/mistune/tags .*/archive/v?([\d\.]+).tar.gz
