## mistune 0.8.4

=== debian/changelog ===
mistune (0.8.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937053

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Nov 2019 17:47:25 -0500

mistune (0.8.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright.
    - Bump dh compat to 11.
    - Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Oct 2018 07:07:34 +0200
