=== debian/tests/control ===
Tests: runtestsuite3
Depends: python3-mistune, python3-nose
