## mistune 2.0.0

=== debian/changelog ===
mistune (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 2.0.0
  * d/p/0001: Readd temporarily a setup.py until python3-build is properly
    supported in unstable

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 05 Dec 2021 18:07:14 +0100

mistune (2.0.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Pierre-Elliott Bécue ]
  * New upstream release 2.0.0rc1
  * Bump std-ver to 4.6.0.
  * Update d/copyright

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 29 Nov 2021 22:06:15 +0100

mistune (0.8.4-5) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Sandro Tosi ]
  * debian/control
    - use proper team email address

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Aug 2021 00:11:20 -0400

mistune (0.8.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 22:56:53 +0200

mistune (0.8.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Julien Puydt ]
  * Update team mailing list address.
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Jul 2020 16:32:31 +0200
