## mistune 2.0.0-1+really0.8.4

=== debian/changelog ===
mistune (2.0.0-1+really0.8.4-1) unstable; urgency=medium

  * Team upload
  * Rollback to 0.8.4 due to reverse-dependencies not ready yet.
  * Drop d/p/0001.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 11 Jan 2022 21:39:47 +0100
