## mistune 2.0.2

=== debian/changelog ===
mistune (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release 2.0.2

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 31 Mar 2022 16:12:53 +0200

mistune (2.0.0.0+really2.0.0-1) unstable; urgency=medium

  * Team upload
  * Releasing mistune 2.0.0 again

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 31 Mar 2022 13:54:52 +0200

mistune (2.0.0.0+really2.0.0-1~exp1) experimental; urgency=medium

  * Team upload
  * Preparing the return of mistune to 2.0.0 in experimental
    - Screwed versioning because of the "-1" that I accidentally kept in the
    previous release in upstream's version scheme…
  * Use pybuild-plugin-pyproject as a builder

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 12 Jan 2022 21:26:40 +0100
