=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
-               python3-nose,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-pytest,
                python3-setuptools
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/mistune.git
