## mistune 2.0.3

=== debian/changelog ===
mistune (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 10 Jul 2022 15:52:15 +0200
