=== debian/changelog ===
mistune (2.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jul 2022 09:37:22 +0200
