=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper-compat (= 13),
                dh-python,
