=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=mistune
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir} && cp -a {dir}/syntax.md {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/syntax.md && rm -rf {build_dir}/tests

%:
	dh $@ --with python3 --buildsystem=pybuild
