## mistune 3.0.2

=== debian/changelog ===
mistune (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 15:27:59 +0100

mistune (2.0.4-2) unstable; urgency=medium

  * Team upload
  * Remove retired uploader

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 14:36:09 +0200
