=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mistune
 Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>,
-           Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper-compat (= 13),
                dh-python,
