=== debian/changelog ===
mistune (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 10:04:46 -0400

mistune (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Use canonical team maintainer name and email.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/: Use dh-sequence-python3 as build-dependency.
  * debian/control: Mark build-dep python3-pytest as <!nocheck>.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 11:15:27 -0400
