## mistune 3.1.4

=== debian/changelog ===
mistune (3.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 10:27:04 +0100
