=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: mistune
-Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>,
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/lepture/mistune
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-pytest,
-               python3-setuptools
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-setuptools,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/mistune.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mistune
