=== debian/tests/control ===
Tests: python3-mistune
Depends: @,
         python3-pytest,
         python3-all
